body{
    font-family:Arial, Helvetica, sans-serif;
    margin:0;
    padding:0;
    min-width:1200px;
}
.navBar{
    position: relative;
    top: 0;
    left: 0;
    width: 100%;
    height: 50px;
    z-index: 10;
    -webkit-box-shadow: 0px 0px 8px 4px rgba(0, 0, 0, 0.8);
    -moz-box-shadow: 0px 0px 8px 4px rgba(0, 0, 0, 0.8);
    box-shadow: 0px 0px 8px 4px rgba(0, 0, 0, 0.8);
    background: url(/uploads/web/nav_bg.jpg);
    background-size: contain;
}
.fixedNav{
    position:fixed;
    top:0px;
}
ul.nav{
    list-style: none;
    margin: 0;
    padding: 0;
    float:left;
}
ul.nav li{
    float: left;
    /*padding: 0 10px;*/
    padding-right:20px;
    line-height: 50px;
    color: white;
    text-shadow: 1px 1px 0 #000, -1px -1px 0 #000, 1px -1px 0 #000, -1px 1px 0 #000, 1px 1px 0 #000;
}
ul.nav li:last-child{
    padding:0;
}
ul.nav li a, ul.nav li a:visited{
    color:white;
    text-decoration:none;
}
ul.nav li a:hover{
    color:grey;
}
.logoContainer{
    position:absolute;
    left:0;
    top:0;
    background:#edcd1f;
}
.slsLogo{
    background-image: url(/uploads/web/logo50.png);
    width: 50px;
    height: 50px;
    display:inline-block;
    cursor:pointer;
    float:left;
}
.topLogo{
    background: #1e2d3b;
    height: 140px;
}
.mainContent{
    /*margin-top:50px;*/
}
.titleImage{
    position:relative;
}
.titleImage img{
    width:100%;
    height:auto;
}
.titleImage .caption{
    width: 650px;
    position: absolute;
    top: 250px;
    left: 50%;
    margin-left: -350px;
    text-align: center;
    color: white;
    text-transform: uppercase;
    font-size: 40pt;
    font-weight: bold;
    letter-spacing: 0.05em;
    line-height: 50pt;
}
.servicePanel{
    overflow:hidden;
    padding-bottom:100px;
}
h2{
    color: #C6C6C6;
    text-transform: uppercase;
    font-size: 50px;
    letter-spacing: 0.05em;
}
.servicePanel h2, .clientsPanel h2, .contactPanel h2{
    text-align: center;
    margin: 30px 0;
    margin-bottom: 10px;
}
.service{
    height:220px;
    background: #f7f7f7;
    margin-bottom: 20px;
}
.service:last-child{
    margin:0;
}
.service img{
    width: 300px;
    height: 220px;
    object-fit: cover;
}
.service .left{
    float:left;
    margin-right:10px;
}
.service .right{
    float:right;
    margin-left:10px;
}
h3{
    color: #3D5975;
}
.service h3{
    padding:0 20px;
    margin-bottom:0px;
}
.service p{
    padding:20px;
    margin:0;
}
.serviceDesc{
    position:relative;
    top: 50%;
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
}
.underline{
    width: 120px;
    /*border-bottom: 10px solid #edcd1f;*/
    border-bottom: 10px solid #003566;
    margin-bottom: 30px;
}
.servicePanel .underline, .clientsPanel .underline, .contactPanel .underline{
    margin: 0 auto;
    margin-bottom:30px;
}
.midSection{
    width:1200px;
    margin: 0 auto;
}
.aboutPanel{
    position:relative;
    background:#f7f7f7;
    overflow:hidden;
    min-width:1200px;
}
.about{
    padding: 10px 0;
    padding-bottom: 50px;
    padding-right: 20px;
    width: 560px;
    float: right;
}
.about h2{
    color: #C6C6C6;
    text-transform: uppercase;
    font-size: 50px;
    margin-bottom: 10px;
    letter-spacing: 0.05em;
}
.aboutImage{
    width:50%;
    height:500px;
    background: url(/uploads/web/slsFront.jpg) left center no-repeat;
    background-size:cover;
    float:right;
}
.clientsPanel{
    padding-bottom:80px;
}
.clientsPanel p{
    text-align:center;
}
.contactPanel{
    padding:10px 0;
    background: #f7f7f7;
    padding-bottom:30px;
}
.contactPanel .map{
    width:1200px;
    margin: 0 auto;
}
.footerContainer{
    background:black;
    color: #adadad;
    padding: 20px 0;
    width:100%;
}
.enquireForm{
    width:525px;
    padding-top:30px;
    float:left;
}
.enquireForm input{
    width:100%;
    margin-bottom:5px;
    padding:5px;
}
.enquireForm textarea{
    width:100%;
    min-height:130px;
    resize:none;
    padding:5px;
}
.submitButton{
    cursor: pointer;
    background-image: url(/uploads/web/buttonBlue.png);
    text-shadow: 0 1px 0 #000;
    padding: 6px;
    font-size: 12pt;
    font-weight: normal;
    height: 34px;
    border: 1px solid #285e8e;
    border-radius: 4px;
    color: white;
    margin: 8px auto;
    width: 200px;
}
.submitButton:hover{
    background-image: url(/uploads/web/buttonBlueHover.png);
}
.contactDetails{
    float:right;
    width:525px;
    padding-top:20px;
}
.contactDetails h3{
    padding-top:10px;
}
.contactPanel h3{
    font-size:1.5em;
}
.contactPanel p {
    line-height: 1.5em;
    color: #3B3A3A;
}
.contact{
    overflow:hidden;
}
.quickLink{
    display: block;
    position: relative;
    top: -50px;
    visibility: hidden;
}
p{
    line-height: 1.5em;
    color: #3B3A3A;
}
#clients{
    position:relative;
    height:120px;
    overflow:hidden;
    margin: 0 auto;
}
#clients img{
    height:100px;
    width:180px!important;
    margin: 0 35px;
}
.clientsContainer{
    position:relative;
    width:1200px;
    margin: 0 auto;
}
/* product styles */
.products p{
    margin: 0 12px;
}
.products .underline{
    margin-left:12px;
    margin-bottom:0px;
}
.productPanel{
    overflow:hidden;
    font-family:sans-serif;
}
.productContainer{
    position:relative;
    width:221px;
    margin: 12px;
    float: left;
}
.productCompact{
    border: 1px solid #004ea2;
    border-bottom:none;
    width: 219px;
    height: 109px;
}
.productContainer a{
    position:absolute;
    width:100%;
    height:100%;
    top:0;
    left:0;
}
.productContainer:hover .productCompact{
    border: 1px solid orange;
    border-bottom:none;
}
.productContainer:hover .productName{
    background:orange;
}
.productContainer .productName{
    position:relative;
    text-align: center;
    width: 100%;
    height: 45px;
    display: block;
    background: #004ea2;
    color: white;
    text-decoration: none;
    font-size: 12pt;
}
.productName div{
    position:absolute;
    top:50%;
    transform: translateY(-50%);
    text-align:center;
    width:100%;
}
.productNav{
    padding: 10px 12px;
}
.productHeading{
    padding: 40px 12px;
    padding-bottom: 0px;
    margin-bottom: 0px;
}
.productDisplay{
    overflow:hidden;
}
.productDisplay p{
    line-height: 1.2em;
    margin:0;
    margin-bottom:16px;
}
.productDisplay a{
    text-decoration:none;
}
.productDisplay a:hover{
    color:orange;
}
.productPdf {
    background: url('/uploads/web/pdf_icon.png') left center no-repeat;
    line-height: 32px;
    height: 32px;
    display: inline-block;
    padding-left: 34px;
    text-decoration: none;
}
.imageCol{
    float: left;
    width: 250px;
}
.imageCol img {
    border-radius: 4px;
    border: 1px solid black;
    min-width: 232px;
    max-width: 232px;
    min-height: 151px;
}
.imageCol a.contactButton {
    display: block;
    height: 40px;
    line-height: 40px;
    border-radius: 4px;
    padding: 5px;
    text-align: center;
    background: url(/uploads/web/buttonBlue.png);
    background-size:contain;
    width: 222px;
    margin: 8px 0;
    color: white;
    text-decoration: none;
    font-size: 12pt;
    font-weight: bold;
}
.imageCol a.contactButton:hover{
    background-image: url(/uploads/web/buttonBlueHover.png);
}
.productCol{
    float: left;
    width: 750px;
    padding-bottom: 20px;
}
.productPage{
    padding: 40px 0;
}
.productPage h2{
    padding:0;
    margin:0;
    letter-spacing:0;
    font-size:40px;
}
.productPage .underline{
    margin:0;
}
.productPage .productNav{
    padding: 10px 0 22px 0;
}
/* image options */
.titleImage{
    height: 700px;
    background-size: cover;
    background-position: center center;
    background-image: url(/uploads/web/background.jpg);
}
.caption{
    text-shadow: 0px 4px 3px rgba(0,0,0,0.6), 0px 8px 13px rgba(0,0,0,0.2), 0px 18px 23px rgba(0,0,0,0.2),
    -1px -1px 0 #000,
    1px -1px 0 #000,
    -1px 1px 0 #000,
    1px 1px 0 #000;
}
.callLink{
    line-height: 50px;
    color: orange;
    float:right;
    padding-left: 34px;
    background: url(uploads/web/phone.png) left center no-repeat;
}
.liftingPopup{
    font-family: sans-serif;
    position: fixed;
    bottom: 10px;
    left: 10px;
    border-radius: 16px;
    border: 3px solid #0017ff;
    -webkit-box-shadow: 0px 0px 40px #0000ff;
    -moz-box-shadow: 0px 0px 40px #0000ff;
    box-shadow: 0px 0px 40px #0000ff;
    overflow: hidden;
    z-index: 999;
    background: url(/uploads/web/craneBg.jpg);
}
.liftingPopup h2{
    margin-top: 0px;
    font-size: 18px;
    color:#0000ff;
}
.liftingPopup .liftingIcon{
    background: url(/uploads/web/cranesIcon.jpg) left top no-repeat;
    float: left;
    height: 100px;
    width: 130px;
}
.liftingPopup .liftingDesc{
    display: inline-block;
    float: left;
    width: 170px;
    text-align: center;
    padding: 10px 4px;
    padding-left: 0px;
    color:#0000ff;
}